SmlThread Struct Reference
Collaboration diagram for SmlThread:

## Data Fields

GThread * | thread
gboolean | started
GCond * | started_cond
GMutex * | started_mutex
GMainContext * | context
GMainLoop * | loop

## Detailed Description

Definition at line 52 of file sml_support.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_support.h